<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">qandadiv</refmiscinfo>
  <refmiscinfo role="pattern">db.qandadiv</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>

<para>A <tag>qandadiv</tag> is a section of a <tag>qandaset</tag>. A question
and answer set might be divided into sections in order to group different
sets of questions together, perhaps by topic.
</para>

<para>A <tag>qandaset</tag> may
contain any number of <tag>qandadiv</tag> or <tag>qandaentry</tag>
elements, but it cannot
contain a mixture of both at the same level. 
</para>

<refsection><title>Processing expectations</title>
<para><?tdg gentext='format.block'?>
</para>
<para>A table of contents for the question and answer set is sometimes
generated, especially in online environments.
</para>
</refsection>


<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<!-- FIXME: add examples -->

</refentry>